HomeSolus

Use python3 pkgconfig instead of python-3.5.

Authored by JoshStrobl on Mar 2 2018, 12:23 PM.

Description

Use python3 pkgconfig instead of python-3.5.

Details

Committed
JoshStroblMar 2 2018, 12:23 PM
Pushed
JoshStroblMar 2 2018, 12:23 PM
Parents
R467:93bce32246cc: Update bullet3 to 2.87
Branches
Unknown
Tags
Unknown
References
tag: bullet3-2.87-8